NVE test 310K 500ps x 4
 &cntrl
  imin=0,
  ntx=5,
  irest=1, 
  ntc=2,
  ntf=2,
  tol=0.0000001,
  nstlim=25000,
  ntt=0,
  temp0=310.0,
  tempi=310,
  ntpr=500,
  ntwr=500,
  ntwx=500,
  dt=0.002,
  ig=-1, 
  ntb=1,
  ntp=0,
  cut=10.0,
  ioutfm=1,
  ntr =1,
  restraint_wt = 10.0,
  restraintmask = '@P31',
 /
 /
 &ewald
  skinnb=5, 
 /
